Content-type: text/html

# FOUR2PERM

Section: User Commands (1)
Updated: August 1999
Index Return to Main Contents

## NAME

four2perm - generate permuted index from four-field lines

## SYNOPSIS

four2perm

## DESCRIPTION

four2perm expects input lines with four tab-separated fields, such as that created from HTML files by html2four(1). Given that, it does most of the work of generating a permuted index, gets things close enough that a simple pipeline through sort(1) and awk(1) can finish the job.

## SEE ALSO

html2four(1)

## HISTORY

Written for the Linux FreeS/WAN project <http://www.xs4all.nl/~freeswan/> by Sandy Harris.

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
HISTORY

This document was created by man2html, using the manual pages.
Time: 05:09:31 GMT, June 19, 2001